---
apiVersion: v1
kind: Service
metadata:
  annotations:
    service.alpha.openshift.io/dependencies: '[{"name":"mattermost-db","namespace":"","kind":"Service"}]'
    fabric8.io/git-commit: 2dfb18371d26c27a278201afd7a24b599e3dea50
    fabric8.io/git-branch: release-v4.0.24
    fabric8.io/scm-con-url: scm:git:git@github.com:fabric8io/fabric8-platform.git/apps/mattermost
    fabric8.io/scm-devcon-url: scm:git:git@github.com:fabric8io/fabric8-platform.git/apps/mattermost
    fabric8.io/scm-tag: app-console-2.0.1
    fabric8.io/scm-url: http://github.com/fabric8io/fabric8-platform/apps/mattermost
  labels:
    expose: "true"
    provider: fabric8
    project: mattermost
    version: 4.0.24
    group: io.fabric8.platform.apps
  name: mattermost
spec:
  ports:
  - name: http
    port: 80
    protocol: TCP
    targetPort: 8065
  selector:
    project: mattermost
    provider: fabric8
    group: io.fabric8.platform.apps
